Subject: Re: possible BUG while using CUPS

From: Chuck Ebbert <[email-masked]>
Date: Tue, 14 Aug 2007 11:21:21 -0400

On 08/13/2007 11:46 AM, Udo van den Heuvel wrote:
> Michal Piotrowski wrote:
>> On 11/08/07, Udo van den Heuvel <[email-masked]> wrote:
>>> Using Cups 1.2.12 on Linux 2.6.22.1.
> (...)
>>> I clikc that link and hear the ping-ping of the BUG:
>> This is very interesting. Can you reproduce this bug?
> 
> I think so. (at least: I have seen it before: clicking around in Cups
> and this crash/bug/whatever.)
> 
>>> This is on a VIA Epia EK8000. ksymoops did not really help me, this is
>>> all output I got.
>>>
>>> Ideas?
>> BTW. Please try 2.6.22.2.
> 
> Compiling...

If you can reproduce that, do it after booting with "kstack=2048" and post
that so we can see the whole stack in the oops message.